<?xml version="1.0" standalone="yes" ?>
	<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="Sifra_Kup ImeKup" PodrediPo="Sifra_Kup,ImeKup" Skrati1Grp="D" DetalniRedici="N" ForsPrazenRed="N" />
     <CrTabDef CrTabKlucRed="Sifra_Kup" CrTabKlucRedTip="S" CrTabKlucKol="Kto" CrTabKlucTip="S"  
               CrTabPodatoci="Saldo" CrTabPodatTip="N" 
               CrTabOstPod="ImeKup"  CrTabOstPodTip="S" CrTabSum="Saldo" />

	
    <Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="ent" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Saldo" Naslov="Saldo" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />

	<Red ImeId="CrSum_Saldo" Naslov="Vkupno" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>